	.titleStyle {
		font-family: "æ–°å®‹ä½“";
		font-size: 14px;
		font-style: normal;
		font-weight: bold;
		background-color: rgba(223, 223, 223, 0.44);
		text-align: center;
	}

	.choose {
		border: 1px solid #e1e1e1;
		height: 50px;
		line-height: 50px;
	}

	.notop {
		border-top: 0;
	}

	.tiptitle {
		text-align: center;
		font-size: 16px;
		font-weight: bold;
		color: #990000;
		text-decoration: none;
	}

	.tipcontent {
		font-size: 14px;
		color: #333;
		text-decoration: none;
		line-height: 24px;
		padding: 5px;
	}

	.minh {
		min-height: 430px;
	}

	.ewb-website-item {
		line-height: 40px;
		width: 180px;
		height: 32px;
		/*background: url("../images/webicon.jpg") left center no-repeat;*/
		display: block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.ewb-website-items {
		padding: 10px 0 16px 50px;
	}

	.ewb-website-item label {
		color: #333;
		padding-left: 10px;
		overflow: hidden;
	}

	.btn {
		text-rendering: auto;
		color: initial;
		letter-spacing: normal;
		word-spacing: normal;
		text-transform: none;
		text-indent: 0px;
		text-shadow: none;
		display: inline-block;
		text-align: start;
		margin: 0em 0em 0em 0em;
		font: 13.3333px Arial;
		margin-left: 46%;
	}

	.applynotic {
		/* margin-top: 10px; */
		/*  border: 1px solid #e1e1e1; */
		padding: 23px 20px 26px 20px;
		background-color: white;
		border-top: 0px;
	}

	.h40 {
		height: 40px;
	}

	.w900 {
		width: 900px;
	}

	.ewb-ml350 {
		margin-left: 350px;
	}


	@media (max-width: 767px) {

		.ewb-ml350 {
			margin-left: 0px !important;
		}

		.w900 {
			width: 300px;
		}

		.choose {
			height: auto;
		}

	}

	/* é€‚è€åŒ– */
	.oldModel .applynotic * {
		line-height: 1.8 !important;
	}

	.oldModel .ewb-website-item {
		width: 300px !important;
		height: 48px;
		line-height: 48px;
	}

	.oldModel .minh {
		height: auto !important;
	}


@media (min-width: 1200px) {
    .oldModel .container {
        width: 1120px;
    }
    .oldModel .span24 {
        width: 1150px;
    }
}

	.oldModel {}

	.oldModel {}

	.oldModel {}